Mercury API
CmdSetRegion Method (region)
Namespaces ► ThingMagic ► SerialReader ► CmdSetRegion(Reader..::.Region)
Set the current regulatory region for the device. Resets region-specific configuration, such as the frequency hop table.
Declaration Syntax

C# | Visual Basic | Visual C++

    public void CmdSetRegion(
    	Reader..::.Region region
    )

    Public Sub CmdSetRegion ( _
    	region As Reader..::.Region _
    )

    public:
    void CmdSetRegion(
    	Reader..::.Region region
    )

Parameters

region (Reader..::.Region)
  the region to set

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)